Package net.shibboleth.idp.plugin.authn.webauthn.authn

# Interface CredentialRequestOptionsParameters.IBuildStage

All Known Implementing Classes:
  `CredentialRequestOptionsParameters.Builder`

Enclosing class:
  CredentialRequestOptionsParameters

public static interface CredentialRequestOptionsParameters.IBuildStage
Build the options.

## Method Summary

Modifier and Type
Method
Description
`CredentialRequestOptionsParameters`
`build()`
Build the request options parameters.

## Method Details

### build

CredentialRequestOptionsParameters build()
Build the request options parameters.

Returns:
  the parameters